@charset "utf-8";

/*　コラム詳細ページ　*/


#pt_column_waku h1.news_h2 {
border-top: 1px solid #fff;
border-bottom: 1px solid #fff;
margin-bottom: 5%;
text-align: center;
}

.column_stAbout {
border-top: double 1px #ddd;
border-bottom: double 1px #ddd;
width: 100%;
box-sizing: border-box;
margin: 40px 0;
color: #666;
/*
.stAbout_inner {*/
display: flex;
justify-content: center;
align-items: center;
padding: 10px 10px 0 20px;
}

@media only screen and (min-width: 480px)
.stAbout_inner p {
margin: 0 40px 0 0;
width: 75%;
}

.stAbout_photo {
width: 140px;
}

.stAbout img {
width: 100%;
height: 100%;
border-radius: 50%;
}

@media screen and (min-width:768px) {
#pt_column_waku { width: 80%; margin: 0 auto; }
#pt_column_waku .columnInner { width: 650px; margin: 0 auto; }
}

@media screen and (max-width:767px) {
#pt_column_waku, #pt_column_waku .columnInner { width: 100%; }
#pt_column_waku .columnInner br { display: none; }
}